RubyGems Navigation menu

i18n-country-translations 1.2.1

The purpose of this gem is to simply provide country translations. The gem is intended to be easy to combine with other gems that require i18n country translations so we can have common i18n country translation gem.

Gemfile
          gem 'i18n-country-translations', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install i18n-country-translations
  
  
  
  
  
  
  

Authors:

  • Brian McQuay

Owners:

Licenses:

  • MIT, GPL-2

Total downloads 51,812

For this version 1,161

Show all versions (17 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.2.1 - October 18, 2014 (277 KB)
  2. 1.1.1 - October 3, 2014 (8 KB)
  3. 1.1.0 - June 13, 2014 (8 KB)
  4. 1.0.4 - May 24, 2014 (301 KB)
  5. 1.0.3 - May 2, 2014 (300 KB)
Show all versions (17 total)

Runtime Dependencies: